servers:
- id: general-purpose
  table:
  - memory: 1 GB
    cpu_cores: '1'
    maxiops_storage: 25 GB
    transfer: Included
    global_price:
      month: €7
      hour: €0.0104
    helsinki_price:
      month: €7.5
      hour: €0.0112
    plan: 1xCPU-1GB
  - memory: 2 GB
    cpu_cores: '1'
    maxiops_storage: 50 GB
    transfer: Included
    global_price:
      month: €13
      hour: €0.0193
    helsinki_price:
      month: €15
      hour: €0.0223
    plan: 1xCPU-2GB
  - memory: 4 GB
    cpu_cores: '2'
    maxiops_storage: 80 GB
    transfer: Included
    global_price:
      month: €26
      hour: €0.0387
    helsinki_price:
      month: €30
      hour: €0.0446
    plan: 2xCPU-4GB
  - memory: 8 GB
    cpu_cores: '4'
    maxiops_storage: 160 GB
    transfer: Included
    global_price:
      month: €52
      hour: €0.0774
    helsinki_price:
      month: €60
      hour: €0.0893
    plan: 4xCPU-8GB
  - memory: 16 GB
    cpu_cores: '6'
    maxiops_storage: 320 GB
    transfer: Included
    global_price:
      month: €96
      hour: €0.1429
    helsinki_price:
      month: €120
      hour: €0.1786
    plan: 6xCPU-16GB
  - memory: 32 GB
    cpu_cores: '8'
    maxiops_storage: 640 GB
    transfer: Included
    global_price:
      month: €192
      hour: €0.2857
    helsinki_price:
      month: €240
      hour: €0.3571
    plan: 8xCPU-32GB
  - memory: 48 GB
    cpu_cores: '12'
    maxiops_storage: 960 GB
    transfer: Included
    global_price:
      month: €288
      hour: €0.4286
    helsinki_price:
      month: €360
      hour: €0.5357
    plan: 12xCPU-48GB
  - memory: 64 GB
    cpu_cores: '16'
    maxiops_storage: 1280 GB
    transfer: Included
    global_price:
      month: €384
      hour: €0.5714
    helsinki_price:
      month: €480
      hour: €0.7143
    plan: 16xCPU-64GB
  - memory: 96 GB
    cpu_cores: '24'
    maxiops_storage: 1920 GB
    transfer: Included
    global_price:
      month: €576
      hour: €0.8571
    helsinki_price:
      month: €720
      hour: €1.0714
    plan: 24xCPU-96GB
  - memory: 128 GB
    cpu_cores: '32'
    maxiops_storage: 2048 GB
    transfer: Included
    global_price:
      month: €768
      hour: €1.1429
    helsinki_price:
      month: €960
      hour: €1.4286
    plan: 32xCPU-128GB
  - memory: 192 GB
    cpu_cores: '38'
    maxiops_storage: 2048 GB
    transfer: Included
    global_price:
      month: €1024
      hour: €1.5238
    helsinki_price:
      month: €1280
      hour: €1.9047
    plan: 38xCPU-192GB
  - memory: 256 GB
    cpu_cores: '48'
    maxiops_storage: 2048 GB
    transfer: Included
    global_price:
      month: €1364
      hour: €2.0297
    helsinki_price:
      month: €1705
      hour: €2.5372
    plan: 48xCPU-256GB
  - memory: 384 GB
    cpu_cores: '64'
    maxiops_storage: 2048 GB
    transfer: Included
    global_price:
      month: €1992
      hour: €2.9642
    helsinki_price:
      month: €2403
      hour: €3.5758
    plan: 64xCPU-384GB
  - memory: 512 GB
    cpu_cores: '80'
    maxiops_storage: 2048 GB
    transfer: Included
    global_price:
      month: €2552
      hour: €3.7976
    helsinki_price:
      month: €3190
      hour: €4.7470
    plan: 80xCPU-512GB
  title: General Purpose
  info: General Purpose plans come with a balanced and cost-efficient set of resources suitable for most use cases.
- id: high-cpu-plans
  table:
  - memory: 12 GB
    cpu_cores: '8'
    maxiops_storage: 100 GB
    transfer: Included
    global_price:
      month: €130
      hour: €0.1935
    helsinki_price:
      month: €162
      hour: €0.2411
    plan: HICPU-8xCPU-12GB
  - memory: 16 GB
    cpu_cores: '8'
    maxiops_storage: 200 GB
    transfer: Included
    global_price:
      month: €160
      hour: €0.2381
    helsinki_price:
      month: €192
      hour: €0.2857
    plan: HICPU-8xCPU-16GB
  - memory: 24 GB
    cpu_cores: '16'
    maxiops_storage: 100 GB
    transfer: Included
    global_price:
      month: €260
      hour: €0.3869
    helsinki_price:
      month: €312
      hour: €0.4643
    plan: HICPU-16xCPU-24GB
  - memory: 32 GB
    cpu_cores: '16'
    maxiops_storage: 200 GB
    transfer: Included
    global_price:
      month: €310
      hour: €0.4613
    helsinki_price:
      month: €372
      hour: €0.5536
    plan: HICPU-16xCPU-32GB
  - memory: 48 GB
    cpu_cores: '32'
    maxiops_storage: 200 GB
    transfer: Included
    global_price:
      month: €530
      hour: €0.7887
    helsinki_price:
      month: €689
      hour: €1.0253
    plan: HICPU-32xCPU-48GB
  - memory: 64 GB
    cpu_cores: '32'
    maxiops_storage: 300 GB
    transfer: Included
    global_price:
      month: €620
      hour: €0.9226
    helsinki_price:
      month: €806
      hour: €1.1994
    plan: HICPU-32xCPU-64GB
  - memory: 96 GB
    cpu_cores: '64'
    maxiops_storage: 200 GB
    transfer: Included
    global_price:
      month: €1056
      hour: €1.5714
    helsinki_price:
      month: €1372
      hour: €2.0417
    plan: HICPU-64xCPU-96GB
  - memory: 128 GB
    cpu_cores: '64'
    maxiops_storage: 300 GB
    transfer: Included
    global_price:
      month: €1248
      hour: €1.8571
    helsinki_price:
      month: €1620
      hour: €2.4107
    plan: HICPU-64xCPU-128GB
  title: High CPU plans
  info: High CPU plans offer sets of resources ideal for higher computational needs while being price competitive.
- id: high-memory-plans
  table:
  - memory: 8 GB
    cpu_cores: '2'
    maxiops_storage: 100 GB
    transfer: Included
    global_price:
      month: €40
      hour: €0.0595
    helsinki_price:
      month: €50
      hour: €0.0744
    plan: HIMEM-2xCPU-8GB
  - memory: 16 GB
    cpu_cores: '2'
    maxiops_storage: 100 GB
    transfer: Included
    global_price:
      month: €65
      hour: €0.0967
    helsinki_price:
      month: €94
      hour: €0.1399
    plan: HIMEM-2xCPU-16GB
  - memory: 32 GB
    cpu_cores: '4'
    maxiops_storage: 100 GB
    transfer: Included
    global_price:
      month: €132
      hour: €0.1964
    helsinki_price:
      month: €168
      hour: €0.2500
    plan: HIMEM-4xCPU-32GB
  - memory: 64 GB
    cpu_cores: '4'
    maxiops_storage: 200 GB
    transfer: Included
    global_price:
      month: €240
      hour: €0.3571
    helsinki_price:
      month: €340
      hour: €0.5060
    plan: HIMEM-4xCPU-64GB
  - memory: 128 GB
    cpu_cores: '6'
    maxiops_storage: 300 GB
    transfer: Included
    global_price:
      month: €480
      hour: €0.7143
    helsinki_price:
      month: €680
      hour: €1.0119
    plan: HIMEM-6xCPU-128GB
  - memory: 192 GB
    cpu_cores: '8'
    maxiops_storage: 400 GB
    transfer: Included
    global_price:
      month: €840
      hour: €1.2500
    helsinki_price:
      month: €1060
      hour: €1.5774
    plan: HIMEM-8xCPU-192GB
  - memory: 256 GB
    cpu_cores: '12'
    maxiops_storage: 500 GB
    transfer: Included
    global_price:
      month: €1080
      hour: €1.6071
    helsinki_price:
      month: €1290
      hour: €1.9196
    plan: HIMEM-12xCPU-256GB
  - memory: 384 GB
    cpu_cores: '16'
    maxiops_storage: 600 GB
    transfer: Included
    global_price:
      month: €1680
      hour: €2.5000
    helsinki_price:
      month: €1990
      hour: €2.9613
    plan: HIMEM-16xCPU-384GB
  - memory: 512 GB
    cpu_cores: '24'
    maxiops_storage: 700 GB
    transfer: Included
    global_price:
      month: €2160
      hour: €3.2143
    helsinki_price:
      month: €2700
      hour: €4.0179
    plan: HIMEM-24xCPU-512GB
  title: High Memory plans
  info: High Memory plans provide an increased amount of system memory for memory intensive workloads.
- id: developer-plans
  table:
  - memory: 1 GB
    cpu_cores: '1'
    block_storage: 20 GB
    transfer: Included
    global_price: null
    plan: DEV-1xCPU-1GB
  - memory: 2 GB
    cpu_cores: '1'
    block_storage: 30 GB
    transfer: Included
    global_price:
      month: €10
      hour: €0.0149
    plan: DEV-1xCPU-2GB
  - memory: 4 GB
    cpu_cores: '1'
    block_storage: 40 GB
    transfer: Included
    global_price:
      month: €15
      hour: €0.0224
    plan: DEV-1xCPU-4GB
  title: Developer plans
  info: Developer plans are a great option for testing out new service ideas or hosting your DIY projects.
block_storage:
- id: block-storage
  table:
  - storage_type: MaxIOPS
    global_price:
      month: €0.22
      hour: €0.00031
    helsinki_price:
      month: €0.22
      hour: €0.00031
  - storage_type: HDD
    global_price:
      month: €0.056
      hour: €0.000078
    helsinki_price:
      month: €0.10
      hour: €0.000145
  - storage_type: Custom image
    global_price:
      month: €0.22
      hour: €0.00031
    helsinki_price:
      month: €0.22
      hour: €0.00031
  title: Block Storage
  info: When you need more space, just scale up your existing storage or attach a new one.
object_storage:
- id: object-storage
  table:
  - size: 250 GB
    transfer: Included
    price:
      month: €5
      hour: €0.0069
  - size: 500 GB
    transfer: Included
    price:
      month: €10
      hour: €0.0138
  - size: 1 TB
    transfer: Included
    price:
      month: €20
      hour: €0.0277
  title: Object Storage
  info: Object Storage provides mass storage at minimal cost for handling large data sets with easy upscaling.
backups:
- id: simple-backups
  table:
  - backup_type: Day plan, daily backup for 24h
    global_price: null
    helsinki_price: null
  - backup_type: – Additional storage, per GB
    global_price:
      month: €0.019
      hour: €0.000026
    helsinki_price:
      month: €0.028
      hour: €0.00039
  - backup_type: Week plan, daily backups for 7 days
    global_price: null
    helsinki_price: null
  - backup_type: – Additional storage, per GB
    global_price:
      month: €0.05
      hour: €0.000069
    helsinki_price:
      month: €0.075
      hour: €0.000104
  - backup_type: Month plan, weekly backups for 4 weeks + daily
    global_price: null
    helsinki_price: null
  - backup_type: – Additional storage, per GB
    global_price:
      month: €0.10
      hour: €0.000139
    helsinki_price:
      month: €0.15
      hour: €0.000208
  - backup_type: Year plan, monthly backups + weekly and daily
    global_price: null
    helsinki_price: null
  - backup_type: – Additional storage, per GB
    global_price:
      month: €0.15
      hour: €0.000208
    helsinki_price:
      month: €0.225
      hour: €0.000313
  - backup_type: Flexible and on-demand backups, per GB
    global_price:
      month: €0.056
      hour: €0.000078
    helsinki_price:
      month: €0.056
      hour: €0.000078
  title: Simple Backups
  info: Simple Backups are the perfect companion to all Cloud Server plans while On-demand backups offer custom configuration per storage device.
networking:
- id: networking
  table:
  - ip_addresses: Floating IP address
    price:
      month: €3.15
      hour: €0.00438
      price: ''
  - ip_addresses: Additional public IPv4 address
    price:
      month: €3.15
      hour: €0.00438
      price: ''
  - ip_addresses: Private IPv4 address
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Public IPv6 address
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Networking and security
    price:
      month: ''
      hour: ''
      price: '---'
  - ip_addresses: SDN Private Network
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: SDN Router
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Firewall
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Network Transfer
    price:
      month: ''
      hour: ''
      price: '---'
  - ip_addresses: Public outbound transfer, per GiB
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Public inbound transfer, per GiB
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Private outbound transfer, per GiB
    price:
      month: ''
      hour: ''
      price: €0.00
  - ip_addresses: Private inbound transfer, per GiB
    price:
      month: ''
      hour: ''
      price: €0.00
  title: Networking
  info: SDN Private Networks, additional IPv4 and IPv6 as well as Floating IPs allow you to customise your cloud networking.
